[PSA]: 10.3 seems to be the most stable firmware for downgrading N3DS consoles

Discussion in '3DS - Flashcards & Custom Firmwares' started by guitarheroknight, Feb 4, 2016.

?

Were you able to downgrade succesfully using this method on a New 3DS/Old 3DS?

  1. Yes.

    13 vote(s)
    81.3%
  2. No.

    3 vote(s)
    18.8%
  1. guitarheroknight
    OP

    guitarheroknight 1.6180339887

    Member
    2,452
    2,155
    Nov 9, 2014
    Croatia
    Grand Line
    So Ive been reading up on all the downgrade news for the past couple of weeks or so and it seems that for New 3DS users 10.3 is pretty much flawless for downgrading and has a very low chance of softbricking.
    I mean I know this is kind of a public knowledge but every day I see a couple of people saying they had a New 3DS on 9.8 or whatnot and they softbircked or semibricked their console which is a shame to say the least. Thats why I decided to open this thread and give you some instructions on what you should do before you downgrade your New 3DS.


    :!:Bellow is a general idea on how to update and downgrade your New 3DS console if youre bellow 10.3.
    You are doing this at your own risk and I nor any community members are not responsible for a possible hard, soft or semi brick which may or may not occur during this process.
    You will need Ninjhax or OOTHAX configured to work with 10.3 for this so if you dont own either of them your best bet is to wait for Gateway to release their downgrade solution which has proven to be pretty flawless in the past.:!:

    • Format your console so that everything is at factory state. (I dont know if this is necessary but I would do it just in case if your console is used or whatnot do delete all the settings like a custom DNS)
    • Install your prefered method of hax (I would suggest munuhax, but you also need a secondary permanent hax like Ninjhax when you update to 10.3)
    • @julian20 sysupdater which can be found at page 91 or page 95 of the "Simple Guide to Downgrading your 3DS" thread.
    • A 9.2 and 10.3 .cia update pack which can be found on a certain ISO site.
    • Before instaling your 10.3 cia pack and with it updating to 10.3 be sure to check the md5 of the file youve downloaded just to make sure that the file is intact and install your 10.3 update. The update should go smoothly and you should be on 10.3
    • Now at this point the best thing would be to format your console yet again just in case (im not sure if this would help but I would think it does.)
    • So now that youre on 10.3 the only working entrypoint would be OOTHAX or Ninjhax so that can be a problem if you dont neither of them, but if you do just Install menuhax again, check the md5 of the 9.2 update you downloaded and press downgrade. The downgrade process should go smoothly and you should be on 9.2.
     
    Last edited by guitarheroknight, Feb 4, 2016
    Falkiner and TayTayTheKiller like this.
  2. Marko76

    Marko76 GBAtemp Psycho!

    Member
    3,725
    2,101
    Aug 19, 2015
    United Kingdom
    Clydebank
    We really didn't need another thread telling us that. We already have loads of threads on here with the same information
     
    Hayleia, Bubsy Bobcat and DarkFlare69 like this.
  3. guitarheroknight
    OP

    guitarheroknight 1.6180339887

    Member
    2,452
    2,155
    Nov 9, 2014
    Croatia
    Grand Line
    And yet again, every day you see someone downgrading from <10.3 with a New 3DS and ending up with a softbrick. You and I may know it but not everyone does, so a PSA would be the best choice to go about it. I didnt make this thread to repeat what others have said but rather to keep this info as public as possible so that any kind of brick on New 3DS consoles is brought down to a minimum.
     
    mvmiranda, TayTayTheKiller and Hoppy like this.
  4. aos10

    aos10 how i fotochop?

    Member
    3,303
    821
    Apr 10, 2012
    Saudi Arabia
    I managed to downgrade from 9.8 to 9.2 using safe updater with small error.
    Then used safe updater again to verify the downgrade and everything thing is OK.
     
    Last edited by aos10, Feb 4, 2016
  5. DjoeN

    DjoeN Captain Haddock!

    Member
    5,207
    1,503
    Oct 21, 2005
    Belgium
    Somewhere in this potatoland!
    Or a Sky3DS(+) with Cubic Ninja or Zelda OoT written to SD, regardless what you use, it doesn't hurt to already have the correct payloads in the saves of the games before you upgrade to 10.3, but for OoT you need to write the save with the correct payload (10.3) already to the game, (while you still have Homebrewloader access) BEFORE you upgrade, cause if not, you are screwed :P NinjHax can always be done, just use the correct payload when scanning the QR-Code from the NinjHax v2.5 site
     
    Last edited by DjoeN, Feb 4, 2016
    guitarheroknight likes this.
  6. Meteor7

    Meteor7 Guess where this thumb goes.

    pip Contributor
    978
    1,128
    Jun 9, 2014
    United States
    New Jersey
    I know it's impossible to know for sure, but does anyone have any ideas as to when Gateway might release their downgrade method?
     
  7. Xharos

    Xharos Member

    Newcomer
    23
    3
    May 18, 2014
    Tenerife
    I downgraded my gf's O3DSXL which was in 9.6 and had no issues at all. In fact the sysupdater program managed to boot up FIRST TRY which was completely amazing because it took around, literally, 50 tries to get it working on my N3DSXL which was on 10.3

    My N3DS was downgraded via browserhax, my gf's 3DS was downgraded via OoT hack since I could use my N3DS to install it to the cart.
     
    Last edited by Xharos, Feb 4, 2016
  8. guitarheroknight
    OP

    guitarheroknight 1.6180339887

    Member
    2,452
    2,155
    Nov 9, 2014
    Croatia
    Grand Line
    This, you would need to write the save with the correct payload to OOT before updating to 10.3. But a Sky3DS works just as fine :)
     
  9. Bros.Life

    Bros.Life GBAtemp Regular

    Member
    181
    20
    Apr 12, 2015
    United States
    Are you saying browserhax is not working in 10.3 anymore? I've used it in my N3DS and in my friend's O3DS when we were in 10.3
     
  10. guitarheroknight
    OP

    guitarheroknight 1.6180339887

    Member
    2,452
    2,155
    Nov 9, 2014
    Croatia
    Grand Line
    Yup, sadly browserhax is patched on 10.3 so the only entrypoint is Ninjhax or Oothax.
     
  11. Intronaut

    Intronaut An star maker

    Member
    726
    434
    Nov 18, 2014
    Cote d'Ivoire
    On o3ds. On n3ds still works
     
  12. Urbanshadow

    Urbanshadow GBAtemp Maniac

    Member
    1,306
    478
    Oct 16, 2015
    You can actually just update menuhax payload if you skipped the format system after the upgrade to 10.3 or the theme ext-data is resetted after the upgrade?

    The way you are putting this is something along the way of "If you dont own cubic ninja/oot don't even try to downgrade n3ds".
     
  13. guitarheroknight
    OP

    guitarheroknight 1.6180339887

    Member
    2,452
    2,155
    Nov 9, 2014
    Croatia
    Grand Line
    Didnt know that, are you sure?

    Well I actually didnt know that you can do that :wtf: Im not sure though.
     
  14. hobbledehoy899

    hobbledehoy899 Conniption Master

    Member
    2,767
    4,574
    Nov 13, 2015
    United States
    Kernel Version: Linux 4.14.6-1-zen
    Soon, just around the corner.
     
  15. Urbanshadow

    Urbanshadow GBAtemp Maniac

    Member
    1,306
    478
    Oct 16, 2015
    Well, afaik theme ext-data stays after an upgrade. I don't know if 10.3 upgrade resets theme ext-data on purpose but if don't, I don't know what stops me to update the payload to the 10.3 one and boot menuhax right away (not even need to walk near the browser at all!)
     
  16. guitarheroknight
    OP

    guitarheroknight 1.6180339887

    Member
    2,452
    2,155
    Nov 9, 2014
    Croatia
    Grand Line
    Hmmm, as it seems browserhax is only patched on O3DS. It works with All <=10.5.0-30(aka <=X.X.X-30). Not sure though if your system version needs to end with -30 or not.
     
  17. Bros.Life

    Bros.Life GBAtemp Regular

    Member
    181
    20
    Apr 12, 2015
    United States
    How can it be patched if was working in 10.3? I mean, have they patched with a browser update? Because I don't understand how they can patch browserhax unless with a new system update.
     
    Urbanshadow likes this.
  18. guitarheroknight
    OP

    guitarheroknight 1.6180339887

    Member
    2,452
    2,155
    Nov 9, 2014
    Croatia
    Grand Line
    With the browser nag. You cant enter the browser if youre not on the latest firmware.
     
  19. TayTayTheKiller

    TayTayTheKiller Forever noob

    Member
    123
    53
    Sep 12, 2014
    Yeah if you went from 9.8>10.3<9.2 you wouldn't of hand any error :D

    I done 3 so far
    going from..
    9.6 to 9.2 = soft brick
    9.6 to 10.3 back down to 9.2 = no issues
    10.1 to 10.3 back down to 9.2 no issues

    Browserhax is poss on 9.9 up on new 3ds it's just really hard to trigger it before the nag comes up it took me a good 30+ try's to do it from 10.1.
     
    Last edited by TayTayTheKiller, Feb 4, 2016
  20. aos10

    aos10 how i fotochop?

    Member
    3,303
    821
    Apr 10, 2012
    Saudi Arabia
    for me it was like this:

    9.8 to 9.2 = success with issue.
    then
    9.2 to 9.2 = no issues.

    i think there was some failed installation in the downgrade process.